20-May-90

  As  Sysop  of the BlackBoard, I have over the  years	collected
more than one hundred disks of uploaded files. Many of these  are
probably duplicates as once every month I archive all new uploads
without  taking  the extra time to check whether or not  the  new
files already exist in the offline catalog. If it were	possible,
even  with a 40 Megabyte hard disk, to keep everything online  at
any one time ZMD would refuse to accept duplicate uploads.
  Enter  EXFIND.  Used in conjunction with a ZCPR  alias  script,
EXFIND searches my offline catalog and reports the existance,  or
non-existance  of requested files via the ZCPR	registers.  Thus,
used  as an extention to ZMD, existing files are not accepted  as
uploads.

